
/* Class = "NSMenuItem"; title = "Transfer"; ObjectID = "0WO-Qp-aaK"; */
"0WO-Qp-aaK.title" = "传输";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "edit"; ObjectID = "1hN-Vc-B3P"; */
"1hN-Vc-B3P.ibExternalAccessibilityDescription" = "编辑";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "6wo-Ae-9sl"; */
"6wo-Ae-9sl.title" = "编辑";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "7Pn-rG-mQq"; */
"7Pn-rG-mQq.title" = "选取…";

/* Class = "NSMenuItem"; title = "Edit in External Editor"; ObjectID = "9cX-aw-sIs"; */
"9cX-aw-sIs.title" = "在外部编辑器中编辑";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "BRo-Am-heb"; */
"BRo-Am-heb.title" = "好";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Fdv-yh-HxH"; */
"Fdv-yh-HxH.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Ask before deleting items"; ObjectID = "G97-EA-YbC"; */
"G97-EA-YbC.title" = "删除项目前询问";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "H8j-aW-G51"; */
"H8j-aW-G51.title" = "取消";

/* Class = "NSButtonCell"; title = "Use application for all files"; ObjectID = "Smc-Su-qeD"; */
"Smc-Su-qeD.title" = "对所有文件使用应用程序";

/* Class = "NSMenuItem"; title = "Do Nothing"; ObjectID = "V8P-x5-peC"; */
"V8P-x5-peC.title" = "不执行任何操作";

/* Class = "NSTextFieldCell"; title = "⌘-Down Arrow also performs this action."; ObjectID = "b3Q-79-fRu"; */
"b3Q-79-fRu.title" = "⌘ 加向下箭头键也可以执行此操作。";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "dAm-lJ-nBC"; */
"dAm-lJ-nBC.title" = "面板";

/* Class = "NSTableColumn"; headerCell.title = "Application"; ObjectID = "eOs-b3-uvg"; */
"eOs-b3-uvg.headerCell.title" = "应用程序";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "ejb-UQ-MdN"; */
"ejb-UQ-MdN.title" = "OtherViews";

/* Class = "NSTableColumn"; headerCell.title = "Extension"; ObjectID = "hzh-JZ-J68"; */
"hzh-JZ-J68.headerCell.title" = "扩展名";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pQx-Fl-dRg"; */
"pQx-Fl-dRg.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Adobe Photoshop CS"; ObjectID = "pUH-Sa-72Q"; */
"pUH-Sa-72Q.title" = "Adobe Photoshop CS";

/* Class = "NSTextFieldCell"; title = "File Extension:"; ObjectID = "sJ7-2C-9j9"; */
"sJ7-2C-9j9.title" = "文件扩展名：";

/* Class = "NSTextFieldCell"; title = "Double Click Action:"; ObjectID = "wEY-VV-zOv"; */
"wEY-VV-zOv.title" = "连按操作：";

/* Class = "NSTextFieldCell"; title = "Custom Editors:"; ObjectID = "yHF-mD-GAW"; */
"yHF-mD-GAW.title" = "自定编辑器：";

/* Class = "NSTextFieldCell"; title = "Application:"; ObjectID = "z1f-Zn-gHV"; */
"z1f-Zn-gHV.title" = "应用程序：";
